<taglib>
    <tlib-version>1.0</tlib-version>
    <jsp-version>2.0</jsp-version>
    <short-name>Date time TLD</short-name>

    <tag>
        <name>DateTime</name>
        <tag-class>com.zhuravel.market_servlet.tag.DateTimeTag</tag-class>
        <body-content>scriptless</body-content>
    </tag>
</taglib>
